@charset "utf-8";

body{
background-color:#6d8a96;
font-size:16px
}


h1{text-align:center;
padding:20px 0px 16px;
font-size: 50px;
}





.midashi {
font-size: 60px;/* フォントサイズ */
font-weight: bold;/* フォント太さ */   
color: #ffffff;
border:10px double #ffffff;
background-color:#4682b4;
margin:20px auto;
width:900px;
text-align: center;
}



h2{
border:5px double #000000;
background-color:#ffffff;
margin:20px auto;
width:400px;
padding:0px
text-align: center;
}


h3{
border:5px double #000000;
background-color:#ffffff;
margin:20px auto;
width:200px;
text-align: center;
}

h4{
border:5px double #000000;
background-color:#ffffff;
margin:20px auto;
width:300px;
text-align: center;
}

.flexbox {
  display: flex;
  flex-direction: column;
  text-align: center;
align-items: center;
}

.flex-item {
  background: #b0c4de;
  border: 2px solid #000;
  width: 970px;
}



p{
color:black;
text-align:center;
font-size: 30px;
}
